/* YADM relative dropdown example */
.hiddenChild{
	position: absolute;
	left: -999em;
}
.shownChild{
	left:-1px;
}
p{
	/*clear:both;float:none;*/
}
#navigation ul#nav.dhtml{
	position:relative;
	width:auto;
	margin:0;
	display:block;
	padding:0;
	list-style-type:none;
}
#navigation ul#nav.dhtml li{
	position:relative;
	float:left;
	display:inline;
	text-align:left;
}
#navigation ul#nav.dhtml ul{
	position:absolute;
	z-index:10;
	top:25px;
}
#navigation ul#nav.dhtml li a, #navigation ul#nav.dhtml li a:hover{
	border:none;
}
#navigation ul#nav.dhtml ul li{
	border:none;
}
#navigation ul#nav.dhtml li.isParent{
	color:#666;
}
#navigation ul#nav.dhtml li.isActive{
	/* style of parent list item element when mouse over */
}
#navigation ul#nav.dhtml li.isActive a{
	/* style of parent link element when mouse over */
}
#navigation ul#nav.dhtml li.isActive ul a{
	/* style of links in a submenu when mouse off */
	padding:6px 10px;
	background:#faeef0;
	display:block;
	color:#8c515a;
	width:200px;
	text-align:left;
	height:15px;
}
#navigation ul#nav.dhtml a:hover{

}
#navigation ul#nav.dhtml li.isParent a:hover{
	color:#666;
}
#navigation ul#nav.dhtml li.isActive ul a:hover{
	/* style of links in a submenu when mouse over */
	background:#8c515a;
	color:#faeef0;
	margin:0;
}
#navigation ul, #navigation ul li{
	display:inline;
}